Add support for translation
Closed, ResolvedPublic

Description

It should be possible to translate at least the frontend part.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 14 2016, 12:12 PM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Dec 22 2017, 4:55 PM
Hjfocs closed this task as Resolved.May 23 2018, 2:46 PM
Hjfocs moved this task from To do to Done on the Wikidata-primary-sources board.
Hjfocs claimed this task.
Hjfocs added a subscriber: Hjfocs.

Version 2 is implemented as a MediaWiki extension, which has native support for translation.